.home{
  background-color: $azulClaro;

  &.scroll-content {
    display: table !important;
    width: 100% !important;
    height: 100% !important;
    .scroll {
      display: table-cell;
      vertical-align: middle;
      text-align: center;
    }
  }

  .logo{
    width: 60%;
  }

  .item{
    background: none;
    border: none;
    border-top: 1px  dashed $negro;

    h2{
      text-align: center;
    }
    .soial{
      width: 10%;
    }
  }
}
